Subject: Re: Complaint from reseller #226345
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Wed, 15 Jun 2022 02:16:07 -0700 (MST)

Hi Heta, 

Possibly we mis understood it and added it in feedback because that is what Partner was trying to advise us on. 

All these cases with customer feedback will be escalated to L2. Also, I have advised the team that if the customer is upset with the process/product or how we are handling the situation then it should be brought to my attention and I can review and escalate it to L2. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, June 15, 2022 1:42:15 PM 
Subject: RE: Complaint from reseller #226345 

Hi Pritish, 

As it was in the Gaming market feedback, I haven’t seen it. These type of complaints should be escalated anyway. Market feedback is for customer comments about products. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/us/enterprise/products/adapt-660-amc-bluetooth-headset-1001125 ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/c/EPOSEnterprise ] 

From: Pritish Nandi <[email-masked]> 
Sent: 15. juni 2022 06:55 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: Re: Complaint from reseller #226345 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Heta, 

This was a Market feedback on the RMA process. This was escalated under Market feedback section on 8th June 2022. This was discussed with me and I asked him to raise it to Market feedback tagging you. But it seems he did forget to tag you. 

216136 - Sven did handle it correctly but the customer was unresponsive. When spoke to the partner they said the customer is not happy with troubleshooting steps and they will try to gather all info and get back to us. But they never did. 

The partner did only send the feedback from customer and as we thought it is a market feedback we escalated it under the market feedback section. 

Regards, 

Pritish 

From: "Heta Nyrhinen, HNYR" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, June 14, 2022 1:40:53 PM 
Subject: Complaint from reseller #226345 

Hi Pritish, 

When you are back, please take a look at this case #226345 that is partner’s feedback about case #216136. 

Sven handled it himself without escalating. It should have been brought to my attention, as the partner has now raised a huge complaint with sales. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fus%2Fenterprise%2Fproducts%2Fadapt-660-amc-bluetooth-headset-1001125&data=05%7C01%7Chnyr%40eposaudio.com%7C74282166cdc94686e0c208da4e8b2e55%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637908656938030977%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=BAjudU8lxyoqHSnnt%2BU8Q71KMXPm2CeOB3cCK9UAesY%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C74282166cdc94686e0c208da4e8b2e55%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637908656938030977%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=2McSPrz04s%2BSjtozIqZEpiNISXsr5uVEf1KBWaKtVro%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C74282166cdc94686e0c208da4e8b2e55%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637908656938030977%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xsrPDHB8%2BnvJEvmqeE%2FyEwygRCkuL97GZH8F9o%2B%2BT3M%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C74282166cdc94686e0c208da4e8b2e55%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637908656938030977%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=xNHX6ciHihv4J2UlU9%2Bxkw0Px3yoP4aX2IhGnu5xH2w%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=05%7C01%7Chnyr%40eposaudio.com%7C74282166cdc94686e0c208da4e8b2e55%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637908656938030977%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=i89Ac%2F5W3tFbdHPf9Br1stsFOVylhsEkDfs64IC3Kx0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=05%7C01%7Chnyr%40eposaudio.com%7C74282166cdc94686e0c208da4e8b2e55%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637908656938030977%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=4SOaWTEZhr7QFsT6clq4FkDrFOCprXCkqAUrFJSEtdY%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=05%7C01%7Chnyr%40eposaudio.com%7C74282166cdc94686e0c208da4e8b2e55%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637908656938030977%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000%7C%7C%7C&sdata=WYCmjDSQbIX4z%2BFqzec5SDN2NcO5VTUVTQRiMEMCqjk%3D&reserved=0 ]